PHP ��U
前一頁 |  | 下一頁

# HttpQueryString::singleton

(no version information, might be only in CVS)

HttpQueryString::singleton -- HttpQueryString singleton

## Description

static publicHttpQueryString HttpQueryString::singleton ( [bool global = TRUE] )

Get a single instance (differentiates between the global setting).

## Parameters

global

  whether to operate on $_GET and $_SERVER['QUERY_STRING']

## Return Values

Returns always the same HttpQueryString instance regarding the global setting.

## Errors/Exceptions

Throws HttpRuntimeException.

前一頁 | 內容 | 下一頁
HttpQueryString::__construct | 上一層 | HttpQueryString::get